## libb-compiling-perl 0.2

=== debian/changelog ===
libb-compiling-perl (0.2-1) unstable; urgency=low

  * Initial release (closes: #696088).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2012 17:22:10 +0100
