=== debian/control ===
Source: libb-compiling-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20120312),
 libsub-exporter-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-compiling-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libb-compiling-perl.git
Homepage: https://metacpan.org/release/B-Compiling/

Package: libb-compiling-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libsub-exporter-perl
Description: Perl module for expose PL_compiling to perl
 B::Compiling exposes the perl interpreter's PL_compiling variable to perl.
 .
 The module exports one function, PL_compiling, which  returns a "B::COP"
 object representing PL_compiling. See B for documentation on how to use the
 returned "B::COP".
