## libb-compiling-perl 0.04

=== debian/changelog ===
libb-compiling-perl (0.04-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/copyright: Bump upstream and packaging copyright years.
    Drop information about removed files.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2013 19:35:37 +0200
