=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-compiling-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libb-compiling-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libb-compiling-perl.git
 Homepage: https://metacpan.org/release/B-Compiling/
 
 Package: libb-compiling-perl
