=== debian/watch ===
version=3
https://metacpan.org/release/B-Compiling/   .*/B-Compiling-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
