=== debian/control ===
Source: libb-compiling-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libsub-exporter-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-compiling-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-compiling-perl.git
Homepage: https://metacpan.org/release/B-Compiling

Package: libb-compiling-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libsub-exporter-perl
Description: Perl module for expose PL_compiling to perl
 B::Compiling exposes the perl interpreter's PL_compiling variable to perl.
 .
 The module exports one function, PL_compiling, which  returns a "B::COP"
 object representing PL_compiling. See B for documentation on how to use the
 returned "B::COP".
