=== debian/watch ===
version=4
https://metacpan.org/release/B-Compiling   .*/B-Compiling-v?@ANY_VERSION@@ARCHIVE_EXT@$
